#### Linux From Scratch - Version r13.0-160

### Chapter 7. Entering Chroot and Building Additional Temporary Tools

- Prev

  Zlib-1.3.2

- Next

  Python-3.14.6

- Up
- Home

# 7.11. mpdecimal-4.0.1

The mpdecimal package contains fast C/C++ libraries for correctly-rounded arbitrary precision decimal floating point arithmetic.

Approximate build time: 0.1 SBU
Required disk space: 4.3 MB

## 7.11.1. Installation of mpdecimal

Prepare mpdecimal for compilation:

    ./configure --prefix=/usr    \
                --disable-static \
                --docdir=/usr/share/doc/mpdecimal-4.0.1

Compile the package:

    make

Install the package:

    make install

Details on this package are located in Section 8.53.2, “Contents of mpdecimal.”

- Prev

  Zlib-1.3.2

- Next

  Python-3.14.6

- Up
- Home